PLGVPD(3)

NAME
plgvpd - Get viewport limits in normalized device coordinates

SYNOPSIS
plgvpd(p_xmin, p_xmax, p_ymin, p_ymax)

DESCRIPTION

Get viewport limits in normalized device coordinates.

Redacted form: General: plgvpd(p_xmin, p_xmax, p_ymin, p_ymax) Perl/PDL: Not available?

This function is used in example 31.

ARGUMENTS

p_xmin (PLFLT_NC_SCALAR(3), output)
    Returned value of the lower viewport limit of the normalized device coordinate in x.

p_xmax (PLFLT_NC_SCALAR(3), output)
    Returned value of the upper viewport limit of the normalized device coordinate in x.

p_ymin (PLFLT_NC_SCALAR(3), output)
    Returned value of the lower viewport limit of the normalized device coordinate in y.

p_ymax (PLFLT_NC_SCALAR(3), output)
    Returned value of the upper viewport limit of the normalized device coordinate in y.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.